Web Issues - Modification/ Enhancements #10863

Registration form > Future date should not be enabled in Name of the two Principal Officers
10/09/2024 03:08 PM - Shubham J

Status: Closed Start date: 10/09/2024
Priority: Normal Due date:

Assignee: Dharamveer S % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

04/04/2025

1/2
History

#1 - 12/04/2024 04:37 PM - Abhimanyu jha
- Status changed from New to Feedback

- Assignee changed from Abhimanyu jha to Dharamveer S

#2 - 12/04/2024 04:37 PM - Abhimanyu jha

- Status changed from Feedback to Resolved

#3 - 12/10/2024 05:14 PM - Mohd Irfan

- Tracker changed from Bug to Modification/ Enhancements

Fixed Because we don't have any feedback for this issue

#4 - 12/10/2024 05:16 PM - Mohd Irfan

- Status changed from Resolved to Closed
